// import { sleep } from 'file:///J:/_ALL/CODE/gitcode/kinghzking/MyOpen/utils/js/misc.js'

function sleep(time){
  return new Promise((resolve) => {
    setTimeout(resolve, time);
  });
}

export {
  sleep
}